## python-sercol 0.0+git20250731

=== requirements.txt ===
simplejson>=3.0.0,<4.0.0
serializable>=0.4.0,<1.0.0
pandas>=2.0.0,<3.0.0
