=== debian/changelog ===
python-sercol (0.0+git20250731-2) unstable; urgency=medium

  * Fix name of binary package.

 -- Steffen Moeller <moeller@debian.org>  Wed, 22 Oct 2025 12:17:21 +0100

python-sercol (0.0+git20250731-1) unstable; urgency=medium

  * Initial release. (Closes: #1110208)
  * d/gbp.conf: Default debian branch is main

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2025 22:53:41 +0100
