=== debian/control ===
Source: python-sercol
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pandas <!nocheck>,
 python3-serializable <!nocheck>,
 python3-simplejson <!nocheck>
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/openvax/sercol
Vcs-Browser: https://salsa.debian.org/med-team/python-sercol
Vcs-Git: https://salsa.debian.org/med-team/python-sercol.git

Package: python3-sercol
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pandas,
 python3-serializable,
 python3-simplejson
Description: openvax immunoinformatics pipeline's helper classes
 Python code shared between multiple subprojects for the openvax
 vaccine design pipeline.
 .
 Rich collection class with grouping and filtering helpers.
 Used as a base class for
  varcode.EffectCollection,
  varcode.VariantCollection, and
  mhctools.EpitopeCollection.
